Error: Script error - when clicking Resource Center in Raiser's Edge in Blackbaud Hosting

In The Raiser's Edge in the upper right, there is an orange Resource Center button that links to the online Raiser's Edge Resource Center on Blackbaud.com. When clicking the Resource Center button from the hosted Raiser's Edge application, script errors like the following may occur:

Script Error
An error has occurred in the script on this page.
Line: 0
Char: 0
Error: Script error
Code: 0
URL: https://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.min.js
Do you want to continue running scripts on this page? Yes/No

Clicking Yes or No does not open the Raiser's Edge Resources webpage.

In some browsers, the following steps may bring up the center even if the script errors occur:

  1. Click No to the script error.
  2. Click on Mail or Query or Export in left menu.
  3. Click Resource Center in top right.
  4. The Resource Center appears.


A feature change was made in Raiser's Edge 7.96 patch 3, applied to databases in Blackbaud Hosting Services in March 2017 and available for download in April 2017. This upgrade launches https://community.blackbaud.com/products/raisersedge7 in a separate browser tab (outside of RE) as we do with "Chat with Support". For further updates on releases as they become available, please see our Community Release page. 

Steps to Duplicate

  1. Log into Blackbaud Hosting and The Raiser's Edge
  2. Click on the Resource Center orange button in the upper right.
  3. Error message occurs.
  4. Click Yes or No.
  5. The Resource Center does not appear.

Environment

 Chrome;Firefox;Internet Explorer
 Citrix
 Raiser's Edge
 7.95
 7.96
 7.96.6401, patch 3

Was this article helpful?